Paypal

Create (and send) a PayPal invoice

POST
/api/v1/paypal/invoices

Create (and send) a PayPal invoice.

Authorization

HTTPBearer
AuthorizationBearer <token>

JWT access token

In: header

Query Parameters

merchant_id?|

Optional merchant to act on. Must be one you are a member of.

Formatuuid

Header Parameters

X-Merchant-ID?string|null

Request Body

application/json

campaign_id?|
Formatuuid
due_date?|
Formatdate
items*array<>
Items1 <= items <= 50
note?string
Lengthlength <= 2000
Default""
recipient_email*string
Length3 <= length <= 255
recipient_name?string
Lengthlength <= 160
Default""
send?boolean
Defaulttrue

Response Body

application/json

application/json

curl -X POST "https://example.com/api/v1/paypal/invoices" \  -H "Content-Type: application/json" \  -d '{    "items": [      {        "name": "string",        "unit_amount": 0      }    ],    "recipient_email": "string"  }'
{  "data": {},  "meta": {},  "success": true}